Mencoder broken in Ubuntu

Dave M G martin at autotelic.com
Fri Nov 30 10:42:33 UTC 2007


Ubuntu List,

When I run Mencoder from the command line, I get the following error.

Audio LAVC, couldn't find encoder for codec mp3.

It's surprising because this was working fine in Feisty.

Some searching on Google has turned up the possibility that Mencoder is 
broken in Ubuntu Gutsy.

However, I can not find any concrete information about a fix or workaround.

Is there a way to get around this error?

-- 
Dave M G
Ubuntu 7.10




More information about the ubuntu-users mailing list